@charset "UTF-8";
.flzx {
  height: 796px;
  background: url(banner.jpg) no-repeat center;
}
.flzx h1 {
  font-family: Microsoft YaHei;
  font-weight: bold;
  font-size: 74px;
  color: #FFFFFF;
  line-height: 1.1em;
  margin: 300px 0 35px;
}
.flzx a {
  display: block;
  width: 182px;
  height: 65px;
  background: linear-gradient(-90deg, #B08655, #F4BC67);
  box-shadow: 0px 2px 4px 0px rgba(51, 51, 51, 0.1);
  border-radius: 2px 2px 25px 2px;
  text-align: center;
  font-family: Microsoft YaHei;
  font-weight: 400;
  font-size: 26px;
  color: #FFFFFF;
  line-height: 65px;
}
.flzx-tit {
  margin-bottom: 68px;
}
.flzx-tit h3 {
  font-family: Microsoft YaHei;
  font-weight: bold;
  font-size: 36px;
  color: #AA7925;
  line-height: 1.1em;
}
.flzx-tit p {
  font-family: Microsoft YaHei;
  font-weight: 400;
  font-size: 26px;
  color: #666666;
  line-height: 1.1em;
  margin-top: 20px;
}
.flzx-tit::after {
  display: block;
  content: "";
  width: 31px;
  height: 3px;
  background: #AA7925;
  margin-top: 15px;
}
.flzx-div {
  padding: 60px 0 60px 15px;
  background: #EFEFEF;
}
.flzx-div .flzx-swiper {
  padding-bottom: 80px;
}
.flzx-div .swiper-slide {
  height: 440px;
  position: relative;
}
.flzx-div .swiper-slide img {
  display: block;
  width: 100%;
}
.flzx-div .swiper-slide h3 {
  font-family: Microsoft YaHei;
  font-weight: bold;
  font-size: 28px;
  color: #1A1A1A;
  line-height: 32px;
  margin: 30px 0 20px;
}
.flzx-div .swiper-slide p {
  font-family: Microsoft YaHei;
  font-weight: 400;
  font-size: 16px;
  color: #666666;
  line-height: 22px;
}
.flzx-div .swiper-slide a {
  display: block;
  width: 146px;
  height: 44px;
  border: 1px solid #D7D7D7;
  text-align: center;
  font-family: Microsoft YaHei;
  font-weight: 400;
  font-size: 18px;
  color: #AA7925;
  line-height: 42px;
  position: absolute;
  bottom: 0;
}
.flzx-div .swiper-button-prev,
.flzx-div .swiper-button-next {
  position: absolute;
  left: 0;
  top: 94%;
  width: 50px;
  height: 50px;
  background: #DECAAC;
}
.flzx-div .swiper-button-prev::after,
.flzx-div .swiper-button-next::after {
  font-size: 26px;
}
.flzx-div .swiper-button-next {
  left: 60px;
}
.flzx-div1 {
  padding: 60px 15px;
}
.flzx-div1 .flzx-div-1 {
  padding: 0;
}
.flzx-div1 .flzx-div-1 > div {
  padding: 20px;
  min-height: 350px;
}
.flzx-div1 .flzx-div-1 > div > div {
  overflow: hidden;
  background: #F0F0F0;
  padding: 20px;
}
.flzx-div1 .flzx-div-1 > div > div > div:first-child {
  padding: 0;
}
.flzx-div1 .flzx-div-1 > div > div h3 {
  font-family: Microsoft YaHei;
  font-weight: bold;
  font-size: 28px;
  color: #1A1A1A;
  line-height: 32px;
}
.flzx-div1 .flzx-div-1 > div > div p {
  font-family: Microsoft YaHei;
  font-weight: 400;
  font-size: 16px;
  color: #666666;
  line-height: 24px;
  margin: 20px 0;
}
.flzx-div1 .flzx-div-1 > div > div a {
  font-family: Microsoft YaHei;
  font-weight: 400;
  font-size: 18px;
  color: #AA7925;
  line-height: 22px;
}
.flzx-div2 {
  padding: 60px 15px;
  background: #0B2242;
}
.flzx-div2 h3 {
  color: #FFF;
}
.flzx-div2 .flzx-div2-1 {
  padding: 0;
}
.flzx-div2 .flzx-div2-1 > div {
  padding: 20px;
}
.flzx-div2 .flzx-div2-1 > div > div {
  height: 291px;
  background: #192C56;
  padding: 30px;
}
.flzx-div2 .flzx-div2-1 > div > div h3 {
  width: 100%;
  height: 56px;
  background: #FED072;
  border-radius: 28px;
  text-align: center;
  font-family: Microsoft YaHei;
  font-weight: bold;
  font-size: 26px;
  color: #0B2242;
  line-height: 56px;
}
.flzx-div2 .flzx-div2-1 > div > div p {
  font-family: Microsoft YaHei;
  font-weight: 400;
  font-size: 18px;
  color: #FFFFFF;
  line-height: 29px;
  margin-top: 15px;
}
.flzx-div3 {
  padding: 60px 15px;
}
.flzx-div3 .flzx-div3-1 p {
  font-family: Microsoft YaHei;
  font-weight: 400;
  font-size: 18px;
  color: #666666;
  line-height: 32px;
  text-indent: 2em;
  margin-bottom: 1em;
}
@media (max-width: 767px) {
  .flzx {
    height: 300px;
  }
  .flzx h1 {
    font-size: 50px;
    margin: 80px 0 30px;
  }
  .flzx-tit {
    margin-bottom: 30px;
  }
  .flzx-tit h3 {
    font-size: 26px;
  }
  .flzx-tit p {
    font-size: 20px;
    margin-top: 15px;
  }
  .flzx-div .swiper-slide {
    height: 400px;
  }
  .flzx-div .swiper-slide h3 {
    margin: 20px 0 20px;
  }
  .flzx-div1 .flzx-div-1 > div > div {
    height: auto;
  }
  .flzx-div1 .flzx-div-1 > div > div div {
    padding: 0;
  }
  .flzx-div1 .flzx-div-1 > div > div div img {
    width: 100%;
    margin-bottom: 15px;
  }
  .flzx-div2 .flzx-div2-1 > div > div {
    height: auto;
  }
  .flzx-div2 .flzx-div2-1 > div > div h3 {
    font-size: 20px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .flzx-div2 .flzx-div2-1 > div > div h3 {
    font-size: 20px;
    line-height: 1.1em;
    padding: 5px 10px 0;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .flzx-div2 .flzx-div2-1 > div > div {
    height: 330px;
  }
  .flzx-div2 .flzx-div2-1 > div > div h3 {
    font-size: 20px;
    line-height: 1.1em;
    padding: 5px 10px 0;
  }
}
@media (min-width: 1200px) {
  .container-fluid .row {
    margin: 0;
  }
}
